> ## Documentation Index
> Fetch the complete documentation index at: https://docs.ugps.io/llms.txt
> Use this file to discover all available pages before exploring further.

# Enviar el DTE a la casilla de intercambio del receptor



## OpenAPI

````yaml /generated/specs/finance.json post /api/v1/dte/documents/{id}/send-intercambio
openapi: 3.0.0
info:
  title: Raul API - Finanzas
  description: >-
    Facturas, boletas, ejecuciones de billing, cuentas por pagar y medios de
    pago.
  version: 2.0.0
  contact: {}
servers:
  - url: https://api.raul.ugps.io
    description: Production
security: []
tags: []
paths:
  /api/v1/dte/documents/{id}/send-intercambio:
    post:
      tags:
        - DTE
      summary: Enviar el DTE a la casilla de intercambio del receptor
      operationId: DteSiiExchangeController_sendIntercambio
      parameters:
        - name: id
          required: true
          in: path
          schema:
            type: string
      requestBody:
        required: true
        content:
          application/json:
            schema:
              $ref: '#/components/schemas/SendDteIntercambioDto'
      responses:
        '200':
          description: ''
components:
  schemas:
    SendDteIntercambioDto:
      type: object
      properties:
        overrideEmail:
          type: string
          description: >-
            Casilla alternativa para este envío (por defecto la
            dte_casilla_email del cliente)
        force:
          type: boolean
          description: Reenvía aunque el documento ya tenga un intercambio registrado

````

This documentation is built and hosted on [Mintlify](https://mintlify.com), a developer documentation platform.